@font-face {
  font-family: 'FuturaPT-Bold';
  src: url('../font/FuturaPT-Bold.eot');
  src: url('../font/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'), url('../font/FuturaPT-Bold.woff') format('woff'), url('../font/FuturaPT-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT';
  src: url('../font/FuturaPT-Medium.eot');
  src: url('../font/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'), url('../font/FuturaPT-Medium.woff') format('woff'), url('../font/FuturaPT-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Book';
  src: url('../font/FuturaPT-Book.eot');
  src: url('../font/FuturaPT-Book.eot?#iefix') format('embedded-opentype'), url('../font/FuturaPT-Book.woff') format('woff'), url('../font/FuturaPT-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.col-centered {
  float: none;
  margin: 0 auto;
}

body {
  font-family: FuturaPT-Book;
  font-size: 22px;
}

p {
  font-size: 22px;
  color: #101d29;
  margin: 0;
  margin-bottom: 40px;
}

header {
  position: fixed;
  height: 150px;
  z-index: 100;
  width: 100%;
  background-size: 100% 200%;
  background-image: linear-gradient(to bottom, transparent 50%, #101D29 50%);
  transition: background-position 1s;
}

.active header {
  background-position: 0 -100%;
}

nav {
  position: absolute;
  right: 40px;
  top: 60px;
  z-index: 100;
}

header:before {
  z-index: 100;
  content: '';
  width: 80px;
  height: 60px;
  position: absolute;
  top: 40px;
  left: 40px;
  background: url('../img/logo.svg') no-repeat center;
}

nav a:hover, nav a, nav a:hover, nav a:focus {
  opacity: 0.5;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  margin-left: 30px;
  font-family: 'FuturaPT-Bold';
}

nav a:visited, nav a:focus {
  text-decoration: none;
}

nav a:hover {
  text-decoration: underline;
}

#wrapper {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 150px;
  overflow-x: hidden;
  transition-property: all;
  transition-duration: .7s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.hide-s #wrapper {
  top: 0;
}

section {
  position: relative;
  z-index: 99;
  padding: 200px 0;
}

section h2 {
  margin: 0;
  margin-bottom: 60px;
  font-size: 64px;
  font-family: FuturaPT-Bold;
  color: #101d29;
}

#home {
  height: 100vh;
  padding: 0;
  background-size: cover !important;
  width: 100%;
  z-index: 98
}

#home h1 {
  font-size: 32px;
  line-height: 1.44;
  text-align: center;
  color: #fff;
  font-weight: normal;
}

@-webkit-keyframes arrow {
  0%, 100% {
    bottom: 50px;
  }
  50% {
    bottom: 30px;
  }
}

@keyframes arrow {
  0%, 100% {
    bottom: 50px;
  }
  50% {
    bottom: 30px;
  }
}

#home:after {
  content: '';
  width: 30px;
  height: 40px;
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin-left: -15px;
  background: url('../img/scroll.svg') no-repeat center;
  -webkit-animation: 3s arrow infinite ease;
  animation: 3s arrow infinite ease;
}

#about-us {
  background-image: linear-gradient(3deg, #ffffff, #f0f0f0);
  z-index: 99;
}

#about-us .second {
  color: #000080;
}

#about-us p:last-child {
  margin-bottom: 0;
}

#contact {
  background-size: cover !important;
  z-index: 101;
  padding-bottom: 0;
}

#contact.lon {
  background: #f0f0f0 url("../img/contactlon.jpg") center no-repeat;
}

#contact.ist {
  background: #f0f0f0 url("../img/contactist.jpg") center no-repeat;
}

#contact h2 {
  color: #fff;
  padding: 0;
}

#contact .second {
  color: #fff;
}

#contact .left, #contact .right {
  display: inline-block;
  vertical-align: top;
}

#contact .left {
  margin-right: 40px;
  width: 430px;
}

#contact .right {
  width: 670px;
}

#contact form {
  padding-top: 60px;
  background-color: #f0f0f0;
  border-radius: 4px;
  overflow: hidden;
}

#contact form textarea, #contact form input {
  border: none;
  border-bottom: 2px solid #ddd;
  display: block;
  background-color: #f0f0f0;
  font-size: 18px;
  color: #101d29;
  padding: 25px;
  font-family: 'FuturaPT-Book';
  resize: vertical;
  margin-bottom: 20px;
  width: 100%;
  max-width: 100%;
  outline: none;
}

#contact form button {
  background-color: #1366ff;
  width: 100%;
  padding: 30px 0;
  margin-top: 40px;
  border: none;
  font-family: 'FuturaPT';
  color: #fff;
}

#contact .form {
  margin: 0 50px;
}

#contact .tab {
  margin: 0;
  padding: 0;
}

#contact .tab li {
  font-family: 'FuturaPT-Bold';
  font-size: 20px;
  color: #fff;
  list-style: none;
  display: inline-block;
  margin-left: 30px;
  opacity: 0.8;
  line-height: normal;
  padding: 0 0 2px;
}

#contact .tab li:first-child {
  margin-left: 0;
}

#contact .tab li:hover {
  cursor: pointer;
}

#contact .tab li.active {
  border-bottom: 4px solid #0fb1e1;
  opacity: 1;
}

#contact .tab li.active:hover {
  cursor: auto;
}

#contact .tab-detail {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 50px;
}

#contact .tab-detail li {
  display: none;
}

#contact .tab-detail li.active {
  display: block;
}

#contact .detail h4 {
  margin-bottom: 15px;
  text-align: left;
}

#contact .detail h4 label {
  border-bottom: 2px solid #fff;
}

#contact .detail p, .detail h4 {
  font-size: 18px;
  color: #fff;
}

#contact .detail p {
  opacity: 0.8;
  margin: 0;
  padding-right: 10px;
  text-align: left;
}

#contact .detail p span {
  opacity: 0.6;
}

.no-border {
  border-bottom: none !important;
}

footer {
  font-size: 14px;
  opacity: 0.6;
  color: #fff;
  max-width: 800px;
  margin: auto;
  padding: 60px 0;
  text-align: center;
}

.hor-mid {
  position: relative;
}

.hor-mid .mid {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

button.close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .4;
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
}

.maps, .maps:focus, .maps:hover {
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  font-family: 'FuturaPT-Book';
}

#thankYou {
  background-image: linear-gradient(3deg, #ffffff, #f0f0f0);
  height: 100vh;
}

#thankYou .wrapper {
  max-width: 400px;
  text-align: center;
}

#thankYou h2 {
  font-family: 'FuturaPT-Book';
  font-size: 70px;
  color: #101d29;
  margin: 0;
  padding: 0;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 5px;
}

#thankYou p {
  font-family: 'FuturaPT-Book';
  font-size: 22px;
  line-height: 1.82;
  text-align: center;
  color: #101d29;
  margin-top: 30px;
  margin-bottom: 20px;
}

#thankYou a {
  font-family: 'FuturaPT-Book';
  font-size: 22px;
  line-height: 1.82;
  text-align: center;
  color: #1366ff;
}

@media (max-width: 1025px) {
  html, body {
    overflow-x: hidden;
  }
  section {
    padding: 80px 0 50px;
  }
  section .content {
    text-align: center;
  }
  #contact .right {
    width: 455px;
  }
  #contact .form {
    margin: 0 30px;
  }
  #contact form {
    padding-top: 30px;
  }
  #contact form button {
    margin-top: 20px;
  }
  footer {
    margin-top: 170px;
  }
  #contact .detail h4,
  #contact .detail p {
    padding-right: 0;
    text-align: center;
  }
  #contact .row.detail>div {
    padding-right: 2px;
  }
}

@media (max-width:991px) {
  #contact {
    padding: 0;
  }
  #contact .content {
    padding: 80px 0 50px;
  }
  #contact form {
    margin: 0 -15px 0;
    border-radius: 0;
  }
  #contact>footer {
    display: block;
    padding: 50px 0;
    background: #f0f0f0;
    margin: 0;
    text-align: center;
    color: #101d29;
    opacity: 1;
  }
  .lon .content {
    background: #f0f0f0 url(../img/contactlon.jpg) center no-repeat;
    background-size: cover;
  }
  .ist .content {
    background: #f0f0f0 url(../img/contactist.jpg) center no-repeat;
    background-size: cover;
  }
  .mobile-push-right h4, .mobile-push-right p {
    text-align: center !important;
    padding-right: 0 !important;
  }
}

@media (max-width:1060) {
  #contact .detail p {
    padding-right: 0;
  }
  #contact .row.detail>div {
    padding-right: 2px;
  }
}

@media (max-width: 767px) {
  header {
    position: absolute;
    transition: none;
    background: none;
    background-position: initial !important;
  }
  #wrapper {
    position: static;
  }
  #home {
    margin-top: 0;
  }
  #home h1 {
    position: static;
    top: auto;
    left: auto;
    transform: none;
    margin: 0;
    padding: 0px 30px;
    font-size: 21px;
    width: 100%;
    padding-top: 200px;
  }
  section {
    padding: 50px 0;
  }
  section h2 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  header:before {
    width: 76px;
    height: 61px;
    top: 50px;
    left: 50%;
    margin-left: -38px;
    background-size: cover;
    z-index: 98;
    position: absolute;
  }
  nav {
    display: none;
  }
  #home:after {
    display: none;
  }
  #about-us .content p {
    font-size: 16px;
  }
  #contact .content {
    padding-top: 50px;
  }
  #contact .detail {
    text-align: left;
  }
  #contact .tab li {
    font-size: 16px;
  }
  #contact .detail h4 {
    font-size: 13px;
    text-align: left;
  }
  #contact .detail p {
    font-size: 12px;
  }
  #contact form textarea, #contact form input {
    font-size: 14px;
    padding: 15px;
    margin-bottom: 10px;
  }
  #contact form button {
    font-size: 16px;
    padding: 20px;
  }
}
